[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.Create

Create - constructor for TCustomLazControlDocker: calls inherited Create then extends the popup menu

## Declaration

Source position: ldockctrl.pas line 273

`public constructor TCustomLazControlDocker.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.